---
term: tropika
slug: tropika
alt forms: []
search terms:
  glb:
  - tropika
  eng:
  - tropic
  - the tropics
  - tropics
  epo:
  - tropiko
  - tropikoj
  spa:
  - trópico
ipa: tɾoˈpika
ipa link: http://ipa-reader.xyz/?text=tɾoˈpika&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: tropic, (the) Tropics
  epo: tropiko, tropikoj
  spa: tr&oacute;pico
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - tropic
    - (the) Tropics
  epo:
  - - tropiko
    - tropikoj
  spa:
  - - trópico
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Tropen, tropisch
    Englisa: tropic, tropical
    Espanisa: tr&oacute;pico, tropical
    Fransesa: tropique, tropical
    Indonesisa: tropika, tropis
    Pilipinasa: tropiko, tropikal
    Rusisa: тропик &ldquo;tropik&rdquo;, тропический &ldquo;tropiceskiy&rdquo;
    Swahilisa: tropiki
    Turkisa: tropik, tropika
tags:
- geografi
- klima
rhyme:
  afrika:
    word class: su n
    term: Afrika
    eng: Africa
    epo: Afriko
    spa: '&Aacute;frica'
    deu: Afrika
    fra: ""
    rus: ""
    zho: ""
  aloloka:
    word class: m
    term: aloloka
    eng: elsewhere, somewhere else
    epo: aliloke
    spa: en otro lugar, en otro lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alpaka:
    word class: b
    term: alpaka
    eng: alpaca, <em>Lama pacos</em>
    epo: alpako
    spa: alpaca, <em>Lama pacos</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amerika:
    word class: su n
    term: Amerika
    eng: America
    epo: Ameriko
    spa: Am&eacute;rica (<em>continente, norte y sur</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aplika:
    word class: b.oro
    term: aplika
    eng: application; apply (<em>bring or put into operation or practical use</em>),
      be applicable (to)
    epo: apliko; apliki
    spa: aplicaci&oacute;n; aplicar (<em>poner en operaci&oacute;n o uso pr&aacute;ctico</em>),
      aplicarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  armonika:
    word class: b
    term: armonika
    eng: harmonica
    epo: harmoniko
    spa: (h)arm&oacute;nica (<em>instrumento musical</em>), rond&iacute;n, dulzaina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banka:
    word class: b
    term: banka
    eng: jar, can, tin
    epo: ĵaro, bokalo, (lad)skatolo
    spa: frasco, lata
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banloka:
    word class: m
    term: banloka
    eng: somewhere
    epo: ie
    spa: en alg&uacute;n lugar, en alg&uacute;n lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baraka:
    word class: b.oj
    term: baraka
    eng: blessing; bless
    epo: beno; beni
    spa: bendici&oacute;n; bendecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belaka:
    word class: b
    term: belaka
    eng: raft
    epo: floso
    spa: balsa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  biokimika:
    word class: b
    term: biokimika
    eng: biochemistry
    epo: bioĥemio, biokemio
    spa: bioqu&iacute;mica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  buka:
    word class: b.oro
    term: buka
    eng: opening; open
    epo: malfermo; malfermi
    spa: apertura; abrir, abrirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  celeloka:
    word class: b
    term: celeloka
    eng: destination
    epo: celloko
    spa: (lugar de) destino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  celvoka:
    word class: b.oj
    term: celvoka
    eng: invoke, call forth
    epo: alvoko; alvoki
    spa: llamado, llamamiento, invocaci&oacute;n; llamar, invocar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  centroafrika:
    word class: su n
    term: Centroafrika
    eng: Central African Republic
    epo: Centra Afriko
    spa: Centro&aacute;frica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ceramika:
    word class: b
    term: ceramika
    eng: ceramic (<em>material</em>)
    epo: ceramiko
    spa: cer&aacute;mica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cidrasurka:
    word class: b
    term: cidrasurka
    eng: apple cider vinegar
    epo: cidra vinagro
    spa: vinagre (de sidra) de manzana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cukotka:
    word class: su n
    term: Cukotka
    eng: Chukchi
    epo: Ĉukĉa maro
    spa: Chukotka (<em>mar, distrito</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denloka:
    word class: m
    term: denloka
    eng: there
    epo: tie
    spa: all&aacute;, all&iacute;, ah&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dominika:
    word class: su n
    term: Dominika
    eng: Dominica
    epo: Dominiko
    spa: Dominica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duzuka:
    word class: b
    term: duzuka
    eng: ladybug, <em>Coccinellidae</em>
    epo: kokcinelo
    spa: mariquita, catarina, vaquita de San Antonio, chinita, sarantont&oacute;n,
      sarantontonito, tortolita, <em>Coccinellidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espinaka:
    word class: b
    term: espinaka
    eng: spinach
    epo: spinaco
    spa: espinaca, <em>Spinacia oleracea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esrilanka:
    word class: su n
    term: Esrilanka
    eng: Sri Lanka
    epo: Srilanko
    spa: Sri Lanka
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estoka:
    word class: b.oj
    term: estoka
    eng: stock, stockage, inventory; stock
    epo: stoko, inventaro
    spa: inventario, existencias, almacenaje, relaci&oacute;n, <em>stock</em>, estocaje;
      tener (en existencias)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  etika:
    word class: b
    term: etika
    eng: ethics
    epo: etiko
    spa: '&eacute;tica'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ewreka:
    word class: b.oj
    term: ewreka
    eng: discovery, find, finding; discover, find, locate
    epo: trovo, malkovro; trovi, malkovri
    spa: descubrimiento, hallazgo; descubrir, encontrar, hallar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fabrika:
    word class: b.oj
    term: fabrika
    eng: manufacturing; manufacture
    epo: fabrikado; fabriki
    spa: fabricaci&oacute;n, manufactura; fabricar, manufacturar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  feka:
    word class: b.nenoj
    term: feka
    eng: feces, shit; defecate, shit
    epo: feko; feki
    spa: heces (<em>cl&iacute;nico</em>), excremento; defecar, excretar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fisika:
    word class: b
    term: fisika
    eng: physics
    epo: fiziko
    spa: f&iacute;sica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grafika:
    word class: b
    term: grafika
    eng: graphic, graphics
    epo: grafiko
    spa: gr&aacute;fico(s), gr&aacute;fica; graficar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hamaka:
    word class: b
    term: hamaka
    eng: hammock
    epo: hamako, pendlito
    spa: hamaca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harka:
    word class: b.oro
    term: harka
    eng: move, motion, movement; move
    epo: movo, movado; moviĝi, movi
    spa: movimiento; mover, moverse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hervatska:
    word class: su n
    term: Hervatska
    eng: Croatia
    epo: Kroatio, Kroatujo
    spa: Croacia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinloka:
    word class: m
    term: hinloka
    eng: here
    epo: ĉi tie, tie ĉi
    spa: aqu&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  histerika:
    word class: b
    term: histerika
    eng: hysteria, hysterics
    epo: histerio
    spa: histeria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ituka:
    word class: b
    term: ituka
    eng: brick
    epo: briko
    spa: ladrillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaka:
    word class: b
    term: jaka
    eng: jackfruit, <em>Artocarpus heterophyllus</em>
    epo: jakvo
    spa: yaca, jaca, nanca, nanjea, panap&eacute;n, <em>Artocarpus heterophyllus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaluka:
    word class: b
    term: jaluka
    eng: leech, <em>Hirudinea</em>
    epo: hirudo
    spa: sanguijuela, <em>Hirudinea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jameyka:
    word class: su n
    term: Jameyka
    eng: Jamaica
    epo: Jamajko
    spa: Jamaica (<em>pa&iacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaka:
    word class: b.oj
    term: kaka
    eng: poop, crap (<em>non-vulgar</em>); poop, crap
    epo: merdo; merdi
    spa: heces (<em>no cl&iacute;nico</em>), caca, pop&oacute;; hacer pop&oacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kantaka:
    word class: b
    term: kantaka
    eng: thorn, barb, prickle
    epo: dorno, piko
    spa: espina, p&uacute;a, pincho, ahuate; espinar, picar, punzar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karnataka:
    word class: su n
    term: Karnataka
    eng: Karnataka (<em>state in India</em>)
    epo: Karnatako
    spa: Karnataka (<em>estado de India</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  keloka:
    word class: m
    term: keloka
    eng: where
    epo: kie
    spa: d&oacute;nde (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kimika:
    word class: b
    term: kimika
    eng: chemistry
    epo: kemio
    spa: qu&iacute;mica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kloaka:
    word class: b
    term: kloaka
    eng: cloaca
    epo: kloako (<em>biologio</em>)
    spa: cloaca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koka:
    word class: b
    term: koka
    eng: coca, <em>Erythroxylum</em>
    epo: kokao
    spa: coca, <em>Erythroxylum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komunika:
    word class: b.oj
    term: komunika
    eng: communication; communicate
    epo: komunikado; komuniki
    spa: comunicaci&oacute;n; comunicar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kostarika:
    word class: su n
    term: Kostarika
    eng: Costa Rica
    epo: Kostariko
    spa: Costa Rica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  letuka:
    word class: b
    term: letuka
    eng: lettuce
    epo: laktuko
    spa: lechuga, <em>Lactuca sativa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lika:
    word class: b.oj
    term: lika
    eng: lick; lick
    epo: leko; leki
    spa: lamida; lamer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  logika:
    word class: b
    term: logika
    eng: logic
    epo: logiko
    spa: l&oacute;gica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  loka:
    word class: b.nenoj
    term: loka
    eng: location, place, site, position; be located, be found, be situated
    epo: loko
    spa: ubicaci&oacute;n, lugar, sitio, posici&oacute;n, paradero; estar (en), encontrarse
      (en) , ubicarse (en) , situarse (en)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lubrika:
    word class: b.oro
    term: lubrika
    eng: lubrication; lubricate
    epo: lubriko; lubrikiĝi, lubriki
    spa: lubricaci&oacute;n; lubricar, lubricarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  luka:
    word class: su n
    term: Luka
    eng: Luke, Lucas
    epo: Luko
    spa: Lucas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magika:
    word class: b
    term: magika
    eng: magic
    epo: magiko
    spa: magia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manika:
    word class: b
    term: manika
    eng: mania
    epo: manio
    spa: man&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marka:
    word class: b.oj
    term: marka
    eng: mark; mark
    epo: marko; marki
    spa: marca; marcar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moluska:
    word class: b
    term: moluska
    eng: mollusc, <em>Mollusca</em>
    epo: molusko
    spa: molusco, <em>Mollusca</em>
    deu: Weichtier, Molluske
    fra: ""
    rus: ""
    zho: ""
  moyloka:
    word class: m
    term: moyloka
    eng: everywhere, throughout
    epo: ĉie
    spa: en todo lugar, en todos lados
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muka:
    word class: b
    term: muka
    eng: face
    epo: vizaĝo
    spa: cara; enfrentar, afrontar, encarar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musika:
    word class: b
    term: musika
    eng: music
    epo: muziko
    spa: m&uacute;sica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  namoka:
    word class: b
    term: namoka
    eng: mosquito, <em>Culicidae</em>
    epo: moskito
    spa: mosquito, zancudo, <em>Culicidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nilloka:
    word class: m
    term: nilloka
    eng: nowhere
    epo: nenie
    spa: en ning&uacute;n lugar, en ning&uacute;n lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedamarka:
    word class: b
    term: pedamarka
    eng: footprint
    epo: piedsigno
    spa: huella
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  persika:
    word class: b
    term: persika
    eng: peach (<em>Prunus persica</em>)
    epo: persiko
    spa: durazno, <em>Prunus persica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polska:
    word class: su n
    term: Polska
    eng: Poland
    epo: Pollando, Polio, Polujo
    spa: Polonia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  postamarka:
    word class: b
    term: postamarka
    eng: (postage) stamp
    epo: poŝtmarko
    spa: estampilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pratika:
    word class: b.oj
    term: pratika
    eng: practice; (put into) practice
    epo: praktiko; praktiki
    spa: pr&aacute;ctica (<em>aplicaci&oacute;n de una idea</em>); practicar, poner
      en pr&aacute;ctica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prevoka:
    word class: b.oj
    term: prevoka
    eng: summon
    epo: alvoko; alvoki
    spa: convocar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  provoka:
    word class: b.oj
    term: provoka
    eng: incite, instigate, prompt, cue
    epo: incito; inciti
    spa: incitaci&oacute;n, instigaci&oacute;n, inducci&oacute;n; incitar, instigar,
      inducir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rebeka:
    word class: su n
    term: Rebeka
    eng: Rebecca, Rebekah
    epo: Rebeka
    spa: Rebeca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samaloka:
    word class: m
    term: samaloka
    eng: in the same place
    epo: samloke
    spa: en el mismo lugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sudeafrika:
    word class: su n
    term: Sudeafrika
    eng: South Africa
    epo: Sud-Afriko
    spa: Sud&aacute;frica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  surka:
    word class: b
    term: surka
    eng: vinegar
    epo: vinagro
    spa: vinagre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tatika:
    word class: b
    term: tatika
    eng: tactics
    epo: taktiko
    spa: t&aacute;ctica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teknika:
    word class: b
    term: teknika
    eng: technique
    epo: tekniko
    spa: t&eacute;cnica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teliharka:
    word class: b
    term: teliharka
    eng: telekinesis; use telekinesis (on)
    epo: telekinezo; telekinezi
    spa: telequinesia, telequinesis, telekinesia, telekinesis; usar telequinesia (sobre)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  toka:
    word class: b.oj
    term: toka
    eng: knock; knock (on)
    epo: frapeto, sonfrapo; frapi (surfacon kiel pordon)
    spa: golpe (<em>en la puerta</em>), llamada, toc; golpear, llamar, tocar (la puerta)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tunika:
    word class: b
    term: tunika
    eng: tunic
    epo: tuniko
    spa: t&uacute;nica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vodka:
    word class: b
    term: vodka
    eng: vodka
    epo: vodko
    spa: vodka
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  voka:
    word class: b.oj
    term: voka
    eng: voice; call
    epo: voĉo, voko; voki
    spa: voz; llamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanka:
    word class: b.oj
    term: xanka
    eng: doubt; doubt
    epo: dubo; dubi
    spa: duda; dudar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorewreka:
    word class: b.oj
    term: xorewreka
    eng: discovery; discover
    epo: eltrovo; eltrovi
    spa: hallazgo, descubrimiento; descubrir, encontrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zuraka:
    word class: b
    term: zuraka
    eng: jay (<em>bird</em>)
    epo: garolo
    spa: arrendajo, grajilla, gayo, <em>Garrulus</em>, <em>Podoces</em>, piapiac,
      <em>Ptilostomus</em>, <em>Perisoreus</em>, chara, urraca, <em>Aphelocoma</em>,
      <em>Gymnorhinus</em>, <em>Cyanocitta</em>, <em>Calocitta</em>, <em>Cyanocorax</em>,
      <em>Cyanolyca</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- tropika
...
